<article id="post-<?php the_ID(); ?>" <?php post_class( 'page-lines' ); ?>>

    <div class="article-inner">

	    <header>
            <h2 class="entry-title">

            <?php if ( !is_singular() ) : ?>

            <a class="text-dark"
                href="<?php the_permalink(); ?>"
                title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a>
                
            <?php else : ?>
                
                <span title="<?php the_title_attribute(); ?>"><?php the_title(); ?></span>

            <?php endif; ?>

            </h2>
            
            <div class="entry-meta">
                <p class="thedate hilite-yellow"><span class="text-dark"
                href="<?php the_permalink(); ?>"
                title="<?php the_title_attribute(); ?>">
                <?php echo esc_html( get_the_date() ); ?></span></p>
            </div>
	   </header>

	    <div class="entry-content">

        <?php // Default homepage (blog)
        if ( is_front_page() && is_home() ) { ?>
            
            <section class="post_content">

                <?php the_excerpt(); ?>

            </section>
            
                <footer>

                    <?php the_tags('<p class="tags">', ' ', '</p>'); ?>

                </footer>


        <?php //Blog page= home() - archive, date, author= archive()
        } elseif ( is_home() || is_archive() ) { ?>
            
            <section class="post_content">

                <?php the_excerpt(); ?><div class="clearfix"></div>

            </section>
            
                <footer class="meta-footer">

                    <?php spiral_notebook_display_post_meta(); ?>

                </footer>

        <?php // if is page
        } elseif ( is_page() ) { ?>

            <section class="post_content">
                
                <?php
                // check if the post has a Post Thumbnail assigned to it.
                if ( has_post_thumbnail() ) : ?>
                    <a href="<?php echo esc_url(get_attachment_link(get_post_thumbnail_id())); ?>" 
                    title="<?php the_title_attribute(); ?>"><?php the_post_thumbnail(); ?></a>
                <?php endif; ?>

                <?php the_content('', true); ?>

                <?php wp_link_pages(array(
                                    'before' => '<div class="paginated-posts"><p>'
                                    . __( 'Sections &#151;', 'spiral-notebook' ),
                                    'after' => '</p></div>'
                                    ) ); ?>

            </section><div class="clearfix"></div>

                <footer class="meta-footer">

                    <?php spiral_notebook_display_post_meta(); ?>

                </footer>

                    <?php comments_template(); ?>

            <?php //any other template
            } else { ?>
            
            <section class="post_content">
            
            <?php
            // check if the post has a Post Thumbnail assigned to it.
            if ( has_post_thumbnail() ) {
            the_post_thumbnail();
            }
            the_content();
            ?>
            
            <?php wp_link_pages(array(
                                'before' => '<div class="paginated-posts"><p>'
                                . __( 'Sections &#151;', 'spiral-notebook' ),
                                'after' => '</p></div>'
                                ) ); ?>

            </section><div class="clearfix"></div>

                <footer class="meta-footer">

                    <?php spiral_notebook_display_post_meta(); ?>

                </footer>

                    <?php comments_template(); ?>

        <?php // ends content templating
        } ?>
        </div><!-- ends entry-content -->
	</div>
</article>