<?php
/*
Template Name: Left Handed Page
Theme: Spiral Notebook
*/
?>
<?php get_header(); ?>

<div id="content" class="row">

    <div id="asidebar" class="col-xs-12 col-md-4 col-lg-3">
        <?php dynamic_sidebar( 'sidebar-left' ); ?>
    </div>

        <div id="main" class="col-xs-12 col-md-8 col-lg-9 end" role="main">

        <?php if (have_posts()) : ?>
            <?php while (have_posts()) : the_post();

            // Include the page content template.
            get_template_part( 'content' ); ?>

		    <?php endwhile; ?>

            <?php get_template_part( 'page', 'navi' ); ?>

		<?php else : ?>

		      <?php get_template_part( 'nothing' ); ?>

		<?php endif; ?>

	</div>

</div>

<?php get_footer(); ?>