
    <?php if (get_next_posts_link() || get_previous_posts_link()) { ?>
    <div class="postlink">
        <nav class="block">
            <ul class="list-inline">
                <?php if( get_next_posts_link() ) : ?>
                <li class="btn btn-default notblank previous">
                    <?php next_posts_link("&laquo; "
                          . esc_html__('Older posts', "spiral-notebook")); ?></li>
                <?php endif; ?>
                <li></li>

                <li></li>
                <?php if( get_previous_posts_link() ) : ?>
                <li class="btn btn-default notblank next">
                    <?php previous_posts_link(
                          esc_html__('Newer posts', "spiral-notebook") . " &raquo;"); ?></li>
                <?php endif; ?>
            </ul>
        </nav>
    </div>
    <?php } ?>

<?php if( is_page() || is_single() ) {
?>
<div class="pagination">
<?php
the_post_navigation( array(
	'prev_text' => '<span class="screen-reader-text">'
    . esc_html__( 'Previous Post', 'spiral-notebook' )
    . '</span><span aria-hidden="true" class="nav-subtitle">'
    . esc_html__( '&laquo; Previous: ', 'spiral-notebook' ) . '</span>
    <span class="nav-pills">%title</span><br>',

    'next_text' => '<span class="screen-reader-text">'
    . esc_html__( 'Next Post', 'spiral-notebook' ) . '</span>
    <span aria-hidden="true" class="nav-subtitle">'
    . esc_html__( 'Next: ', 'spiral-notebook' ) . '</span>
    <span class="nav-pills">%title</span><span class="nav-subtitle"> &raquo;</span>',
	) );
?>
</div>
<?php
}
?> 